name = "AppleSkin"
filename = "appleskin-neoforge-mc1.21.11-3.0.7.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/EsAfCjCV/versions/x7Bsabp0/appleskin-neoforge-mc1.21.11-3.0.7.jar"
hash-format = "sha512"
hash = "94485e0cb5068ae10c560074fd6ff39a0f781845c788edc876d1b65b224e1de2ec1ab95151811346157c14d6c82455f3d6271c520e5288ee75f6796b97d3d6b3"

[update]
[update.modrinth]
mod-id = "EsAfCjCV"
version = "x7Bsabp0"
